html { 
overflow-y: scroll;
}

body {
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #555555;
}

img	{
	border: none;
	padding: 0px;
	margin: 0px;
}

table	{
	border: none;
	margin: 0px;
	padding: 0px;
}

div#container	{
	background-color: white;
	width: 980px;
}

div#outer	{
	background-color: black;
	width: 984px;
}

.header	{
	background-color: black;
}

p.right {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	text-align: right;
	line-height: 16px;
}

a.weather, a.weather:link, a.weather:active {
	background: transparent;
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.weather:hover {
	color: Red;
}

a.main, a.main:link, a.main:active {
	background: transparent;
	color: blue;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px
}

a.main:hover {
	color: Red;
}

p.large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	color: Black;
}

hr {
	color: black;
	height: 1px;
	padding: 0px;
	margin: 0px;
}

hr.rightcolumn {
	color: silver;
	height: 1px;
	padding: 0px;
	margin-left: 10px;
	margin-right: 10px;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	text-align: justify;
}

td.tariff {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	text-align: center;
}

td.tariff2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	text-align: center;
}

img.right	{
	margin-top: 20px;
	margin-right: 39px;
	margin-bottom: 10px;
}


h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
	color: white;
	text-align: center;
}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: white;
	text-align: center;
}

h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: red;
	text-align: left;
}

h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: black;
	text-align: center;
	margin-top: 10px;
}

h5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-align: center;
	margin-top: 10px;
}

h6 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: black;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 4px;
}

p.red {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: red;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 4px;
}

p.normal {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	text-align: justify;
	margin-left: 40px;
}

p.wide {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	text-align: justify;
	margin-left: 140px;
	margin-right: 140px;
}

p.middle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	text-align: center;
}

p.smallmiddle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	text-align: center;
}

p.left {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	text-align: justify;
}

p.rightcolumn {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	text-align: justify;
	margin-right: 10px;
	margin-left: 10px;
}

p.italic {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-align: justify;
	font-style: oblique;
}

p.small{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}


a.menu, a.menu:active {
	background: transparent;
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

a.menu:hover {
	color: Red;
}

ul {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	text-align: justify;
	line-height: 16px;
}

a:hover	{
	color: red;
}